package gov.va.med.esr.ui.common.beans;

import gov.va.med.esr.common.model.lookup.ConflictLocation;

/**
 * @author Muddaiah Ranga
 * @version 3.0
 */
public class NonOEFOIFCombatLocation extends ConflictLocation
{
    private static final long serialVersionUID = -1166485918681995652L;

    protected NonOEFOIFCombatLocation() {
        super();
    }
}
